<!DOCTYPE HTML>
<!--
	Phantom by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>Association l'éclosion# d'une communauté de la médiation numérique dans les Côtes d'Armor</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="assets/css/main.css" />
		<link rel="stylesheet" href="assets/css/custom.css" />
		<noscript><link rel="stylesheet" href="assets/css/noscript.css" /></noscript>
	</head>
	<body class="is-preload">
		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Header -->
				<header id="header">
					<div class="inner">

						<!-- Logo -->
							<a href="index.html" class="logo">
								<span class="symbol"><img src="./assets/images/logo.png" alt="" /></span><span class="title">L'éclosion#</span>
							</a>

						<!-- Nav -->
							<nav>
								<ul>
									<li><a href="#menu">Menu</a></li>
								</ul>
							</nav>

					</div>
				</header>

			<!-- Menu -->
				<nav id="menu">
					<h2>Menu</h2>
					<ul>
						<li><a href="index.html">Accueil</a></li>
						<li><a href="coolaboration.html">Coconstruction</a></li>
						<li><a href="numerique-responsable.html">Numérique responsable</a></li>
						<li>Formation</li>
						<li><a href="coordination.html">Coordination</a></li>
						<li><a href="evenementiel.html">Événementiel</a></li>
						<li><a href="ressources.html">Ressources</a></li>
					</ul>
				</nav>



				<!-- Main -->
					<div id="main">
						<div class="inner">
							<h1>Construction collective</h1>
							<span class="image main"><img src="./assets/images/Coolaboration.png" alt="" /></span>
							
							<p>Le projet se construit pas à pas en mode ouvert. <br />
								Patientez jusqu'au chargement complet de la page<br />							
								<a target="_blank" href="https://lenuage.convergences22.org:444/index.php/s/zxi9GeET5TqqBGe" class="button primary small" role="button">le pad de coolaboration</a><br />															
								<a target="_blank" href="https://lenuage.convergences22.org:444/index.php/s/nd7M9yjt3R9J2qJ" class="button small" role="button">Présentation du projet (PDF 1.3 Mo)</a><br />						
								<a target="_blank" href="https://start.me/p/q61Rye/association-lclosion" class="button small " role="button">Signets - construction de l'asso</a> <br />
							</p>						
							<p> Vous travaillez autour de l'inclusion numérique ou du numérique responsable dans les Côtes d'Armor et ses alentours, nous pouvons collaborer ensemble. Nous invitons à parcourir l'appel à s'associer et à nous contacter <a href="mailto:contact@l-eclosion.fr">par mail à contact@l-eclosion.fr</a> pour ouvrir l'échange.<br />
								Nous organisons chaque mois une visio d'échange qui permet notamment d'accueillir les nouveaux arrivants.<br />							
								<a target="_blank" href="https://lenuage.l-eclosion.fr/index.php/s/4X2HjGJAY84Zcng" class="button small" role="button">Appel à s'associer</a> 
							</p>
							<p>
								<span class="bold">De septembre 2023 à juin 2024</span>, le projet de l'Éclosion# a intégré <a href="https://https://tag.bzh/nous-connaitre/tag/tag22" target="_blank" class="bold lagon">l'incubateur #TAg22</a>, le propulseur d'entreprenariat collectif.<br />
							</p>
							<p>
								<span class="bold">De février 2021 à janvier 2024</span>, période de construction et de test d’une activité économique au sein de la <a href="https://www.cae22.coop/" target="_blank" class="bold lilas">Coopérative d’Activités et d’Emploi des Côtes d’Armor Avant-Premières (CAE22)</a> sous les noms <span class="bold">la Fabrique du Phare</span> puis <a href="https://convergences22.org" target="_blank" class="emeraude bold">Convergences 22</a>.<br />
								Durant cette périodes plusieurs prestations ont été testées ciblant plusieurs clients et bénéficiaires.<br />
								<a target="_blank" href="https://lenuage.convergences22.org:444/index.php/s/QfKSjQdZ2StKzbD" class="button small" role="button">les prémices de l'Éclosion#</a>
							</p>
							<p>
								<a target="_blank" href="https://www.helloasso.com/associations/l-eclosion/adhesions/bulletin-d-adhesion-2024-2025" class="button small" role="button">Bulletin d'adhésion 2024-2025</a><br />
								<a target="_blank" href="https://lenuage.l-eclosion.fr/index.php/s/nQK5NizCFGWLK6m" class="button small" role="button">Statuts de l'association</a>
							</p>
						
						</div>
					</div>

				<!-- Footer -->
				<footer id="footer">
					<!-- div Coordonnées -->
					<div class="inner">        
						<address>
                            <span id="sigCompany"><span class="bold underline saumon">L'association l'Éclosion#</span></span><br />
							<ul class="icons">
								<li><span id="sigAddress" class ="underline">Siège social :<br /> 38 rue du Maréchal Foch<br />22000 Saint-Brieuc<br /></span></li>
								<li><span id="sigAddress">Bureau : <br /> 4 rue de Toul Ar Harr<br />22660 Trélévern<br /></span></li>
							</ul>
                            
                            <ul class="icons">
								<li><abbr title="Phone" class="icon solid style2 fa-phone"><span class="label">Phone</span></abbr><span id="sigMobile">&nbsp;06 85 53 14 88</span></li>
								<li><a href="mailto:contact@l-eclosion.fr" id="sigEmail" class="icon solid style2 fa-envelope"></a><span class="label">&nbsp;contact@l-eclosion.fr</span></li>
								<li><img src="./assets/icones/mastodon.svg" alt="icone Mastodon" width="22" height="32" title="icone Mastodon"><a class="small px-2" rel="me" href="https://bzh.social/@leclosion" title="réseau social Mastodon" target="_blank" id="sigMastodon">Social Mastodon</a></li>
							</ul>
						</address>								
													
                        <ul class="copyright">
                            <li><span class="text-dark">Mentions légales :</span> <span class="bold underline lilas"><a href="/mentions_legales.html">Consulter</a></span> </li>                                   
                            <li><span class="text-dark">Design :</span><span  class="bold underline lagon"><a  target="_blank" href="http://html5up.net">HTML5 UP</a></span><br />
                            <span class="text-dark">Images de</span> <span class="bold underline emeraude"><a target="_blank" href="https://fr.freepik.com/vecteurs-libre/architectes-travaillant-modele-batiment_6974836.htm#query=construction%20collective&position=31&from_view=search&track=ais">&nbsp;pch.vector</a></span><span class="text-dark"> et de</span> &nbsp;
                            <span class="bold underline emeraude"><a target="_blank" href="https://fr.freepik.com/vecteurs-libre/equipe-commerciale-travaillant-projet-gestion-projet-analyse-planification-entreprise-brainstorming-recherche-concept-conseil-motivation-illustration-vectorielle-isolee_11668756.htm#query=ressources&position=1&from_view=search&track=sph">vectorjuice</a></span><span class="text-dark"> sur </span><span class="bold underline emeraude"><a target="_blank" href="https://fr.freepik.com">Freepik</a></span></li>
                            <li><span class="text-dark">Développeur Web :</span> <span class="bold underline jacinthe"><a target="_blank" href="https://www.doyoubuzz.com/leandre-chevalier">Léandre Chevalier</a></span></li>
                        </ul>
                             
					</div>				
				</footer>

			</div>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/browser.min.js"></script>
			<script src="assets/js/breakpoints.min.js"></script>
			<script src="assets/js/util.js"></script>
			<script src="assets/js/main.js"></script>

	</body>
</html>